<?php
/*
	phpleftDms Copyright (c) 2011 phpleft.COM
	ةجزµتعب¨£؛QQ45150208
	
*/
define('PL_VERSION', '2.1');
define('PL_DAY', '20130220');
define('CMS', 'PhpLeftDMS');
define('DMS', 'PhpLeftDMS');
define('SOFTNAME', 'phpleft');
?>